import 'package:flutter/material.dart';
import 'package:mitra_corporate/screen/login/login_box.dart';

import '../../app/constant.dart';

class LoginScreen extends StatelessWidget {
  const LoginScreen({super.key});
  @override
  Widget build(BuildContext context) {
    return Material(
      child: Stack(
        children: [
          //image
          Image.asset(
            "images/pramita_login.png",
            fit: BoxFit.fill,
            width: Constant.getActualX(context: context, x: 1440),
            height: Constant.getActualY(context: context, y: 1024),
          ),
          //login
          Positioned(
            top: Constant.getActualY(context: context, y: 200),
            left: Constant.getActualX(context: context, x: 963),
            width: Constant.getActualX(context: context, x: 320),
            // height: Constant.getActualY(context: context, y: 533),
            child: LoginBox(),
          )
        ],
      ),
    );
  }
}
